This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 61981 - update bcm5820 userland apps
update bcm5820 userland apps
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bcm5820 (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-26 10:47 EST by Matt Domsch
Modified: 2007-03-26 23:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 15:12:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2002-03-26 10:47:34 EST
Please include the latest bcm5820 userland apps as provided by Broadcom.

From: Jimmy Ruane [mailto:jruane@broadcom.com]
Sent: Tuesday, March 26, 2002 12:41 AM
To: sram@broadcom.com; nalin@redhat.com; 'Arjan van de Ven'
Cc: howardn@broadcom.com; gigis@broadcom.com; niran@broadcom.com;
bcm5820-impl-list@redhat.com
Subject: RE: Latest BCM5820 Driver and userland stuff


Nalin/Arjan,

as Ram has pointed out the latest app land portions of the
SSL800 distribution have not made it into the latest Beta
distribution.
Who is the right person to make this happen?
When will it be done? we are anxious to test with a RedHat
distribtion to ensure correct operation.
What is the release schedule for v8.0?

We tested here using Redhat kernel and Broadcom application
mode libs/apps with the following observations.

1) Performance using RedHat distributed OpenSSL along with
hardware acceleration is ~1/5 of what it is if we use the
latest OpenSSL snapshot. Are you aware of this problem?
This also implies that the latest driver has been integrated
correctly. We are continuing to test here.

2) The source rpm for the SSL800 product still contains
the older (1.17) bcm5820 driver.

comments please,

- jimmy
Comment 1 Matt Domsch 2002-03-26 11:45:24 EST
> From: Nasser Iranikhah [mailto:niran@broadcom.com]
> 
> This looks much better, but still the "pass" statement in the
> /etc/snmp/snmp.conf' refers to ucd5820stat instead of get5820stats.
> 
> The b58stats is also missing from the /usr/bin directory.
Comment 2 Nalin Dahyabhai 2002-03-27 11:00:51 EST
Both should be resolved in bcm5820-1.81-2 and ucd-snmp-4.2.3-6.  Please reopen
this bug if you find that this is not the case.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.